@charset "utf-8";

/* ==================================================
accessibility font size 125%（20px相当）の文字サイズ
================================================== */
body {
	font-size:125% !important;
}


#tmp_wrap_float {
	height: 198px;
}
.fgactive #tmp_func_read {
	min-width: 120px;
}
.fgactive #tmp_wrap_func_txt_move {
	min-width: 400px;
}
.fgactive #tmp_func_clr {
	min-width: 250px;
}
*:first-child+html #tmp_means_lft {
	width: 410px;
}

/* lnavi_common fix */
#tmp_findpur_cnt li a.txt {
    padding-top: 10px;
    padding-bottom: 5px;
    line-height: 1.2;
}

/* ==================================================
トップ　fixed
================================================== */
#tmp_findcate1,
#tmp_findcate2,
#tmp_findcate3,
#tmp_findcate4,
#tmp_findcate5,
#tmp_findcate6,
#tmp_findcate7,
#tmp_findcate8,
#tmp_findcate9,
#tmp_findcate10,
#tmp_findcate11,
#tmp_findcate12 {
	min-height: 125px;
}